P  {
	margin-left : 15;
	margin-right : 15;
}

H1  {
	font-size : x-large;
	font-family : sans-serif;
	font-style : italic;
	font-weight : normal;
	background-color : #000000;
	color : #FFFFFF;
}

H2  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #FFFFFF;
	background-color : #000000;
}

H3  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : bold;
	font-style : normal;
	padding-top : 5;
	margin-left : 10;
}

A  {
	color : #666666;
	font-weight : bold;
}

A:Visited  {
	color : #666666;
}

A:Active  {
	color : #666666;
}

A:Hover  {
	color : #666666;
}

BODY  {
	color : Black;
}

Remark  {
	font-size : x-small;
	font-weight : bold;
}

Emph  {
	color : #666666;
}

Strong  {
	font-weight : bold;
	color : #666666;
}

P.Pic  {
	font-size : xx-small;
	font-family : sans-serif;
	font-weight : bold;
	color : #000000;
	text-transform : uppercase;
	text-align : center;
}

P.Inverse  {
	font-size : x-large;
	font-family : sans-serif;
	font-weight : normal;
	font-style : italic;
	color : #FFFFFF;
}

P.H3  {
	font-size : medium;
	font-family : sans-serif;
	font-weight : normal;
	font-style : italic;
	color : #000000;
}

